AC (Web) - Bug #2551

Automated emails from the Ul are not working
11/22/2022 01:28 AM - jayanthy ramakrishnan

Status: Resolved Start date: 11/22/2022
Priority: Immediate Due date:

Assignee: skandha ruban % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

We are not receiving automated emails from the platform (Like we were before), so far noticed it for the following cases

1) When the student is assigned to an USLex, we are not getting an email of the assignment.

2) When a student marks his visa as approved, we are not getting the email.

History

#1 - 11/22/2022 11:53 AM - selva QA

- Assignee changed from selva QA to skandha ruban

#2 - 11/23/2022 10:31 AM - skandha ruban

- Status changed from New to Resolved

THE AWS SES email server was not working. it got fixed now.
